
/* Color space */
"5Xy-2T-LWQ.title" = "Espace colorimétrique";

/* Variable */
"AY6-9q-1xq.title" = "Variable";

/* Change */
"C8C-5G-vzw.title" = "Modifier";

/* Default */
"CTc-at-4tW.title" = "Par défaut";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "La taille de la grille. « 0 » signifie pas de grille.";

/* Subdivision */
"Fet-BO-WhV.title" = "Subdivision";

/* File Settings */
"IYY-kk-pA7.title" = "Sauvegarde de fichier";

/* Document */
"JfN-F5-vvZ.title" = "Document";

/* Cancel */
"Kx5-2R-a08.title" = "Annuler";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "Garder les alternates à côté du glyphe de base";

/* Command */
"OEE-jv-1BU.title" = "Commande";

/* Change… */
"PkL-jf-bH6.title" = "Modifier…";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "La taille de la grille. « 0 » signifie pas de grille.";

/* Method */
"Veb-7E-4Bc.title" = "Méthode";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "Utiliser les noms personnalisés";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "Un facteur qui divise la grille.";

/* [assign option] */
"XXY-ea-xbC.title" = "[assign option]";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "Un facteur qui divise la grille.";

/* File format version */
"b3W-I6-Y4g.title" = "Version du format de fichier";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "Incréments de clavier avec Majuscule";

/* Layer Font */
"eKu-3I-kGd.title" = "Police de calque";

/* [convert option] */
"fzo-ki-L4W.title" = "[convert option]";

/* Version 2 */
"hdc-Bx-WFy.title" = "Version 2";

/* [color space] */
"j2B-4l-KS8.title" = "[color space]";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "Désactiver l’autoalignement";

/* [color space] */
"lfk-zT-jt4.title" = "[color space]";

/* Color space */
"nej-3y-IgD.title" = "Espace colorimétrique";

/* Version 4 */
"obA-MB-gZd.title" = "Version 4";

/* Version 3 */
"sWi-im-AvO.title" = "Version 3";

/* Document type */
"tT4-gg-UvC.title" = "Type de police";

/* Grid Spacing */
"upe-YB-GU8.title" = "Espacement de la grille";

/* Icon Set */
"vFf-fM-urx.title" = "Ensemble d’icônes";
